/*
 * Header CSS
 */

 .page-title {
        width: 100%;
        margin-bottom: 45px;
        padding: 16px 0;
        border-bottom: 1px solid #e1e7ec;
        background-color: #f5f5f5;
}
        @media only screen and (min-width: 200px) and (max-width: 670px) {
        .header-logo {           
         height: auto;
         max-width: 80%;
    }
} 

.product-pane {
    border-left:1px solid #e0e6eb;
}
.product-pane a {
        color:#606975;font-size:14px;font-weight:500;text-align:left;text-decoration:none;
}
.product-pane a:hover {
    color:#0da9ef; 
}
.offcanvas-menu ul li.has-children>span>a{padding-top:4px;padding-bottom:4px;font-size:12px;}

#discountbutton {
    position: fixed;
    top: 230px;
    left: 0px;
    z-index:1000;
}
  .discountdiv {
  background-color: #fff;
  border: 5px dashed #f08224;
  border-radius: 5px;
  text-decoration-color: #f08224;
}